# Macbook config

This is mostly for my work-computer as I don't own my own personal Mac. GNU stow is used here aswell :sweat_smile:

### Usage

```bash
./setup.sh
```

### List of stuff

| Category | Program |
|:---:|:---:|
| Shell | [`zsh`](./.config/.zshrc) |
| Editors | [`Neovim`](./.config/nvim/) or [VSCodium](https://vscodium.com/) |
| Browser | Firefox |
| Package manager | [Homebrew](https://brew.sh/) |
| Terminal |[iTerm2](https://iterm2.com/)|
| Theme | [catppuccin-macchiato](https://github.com/catppuccin/catppuccin/tree/main) |
| Wallpaper | [Evangelion Unit-01](/.github/wallpaper/evangelion_unit-01.png) |

### Settings I configure

- _"Turn off dictionary"_ in shortcuts so that it doesn't open the Dictionary every time I highlight something.

### Screenshots

tbd..
